general {
    before_sleep_cmd = $HOME/.config/hypr/scripts/before-sleep.sh		# command run before sleep
    ignore_dbus_inhibit = false             # whether to ignore dbus-sent idle-inhibit requests (used by e.g. firefox or steam) }
